<?php 

/**
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

if (!function_exists('nomad_press_page_format_function')) {

	function nomad_press_page_format_function() {

?>

        <div class="post-article post-article-meta">
        
            <?php 
				
                do_action('avventura_lite_before_content', 'page');
                
            ?>
        
        </div>

		<?php

			do_action(
				'avventura_lite_thumbnail',
				'avventura_lite_blog_thumbnail',
				'off'
			);
		
		?>
		
        <div class="post-article page-format">
        
            <?php 
            
                do_action('avventura_lite_after_content');
                
            ?>
        
        </div>

<?php

	}

	add_action( 'avventura_lite_page_format', 'nomad_press_page_format_function' );

}

?>